package com.liquidnet.service.adam.service.admin;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.adam.dto.AdamMemberPriceParam;
import com.liquidnet.service.adam.entity.AdamMemberPrice;

public interface IAdamMemberPriceAdminService extends IService<AdamMemberPrice> {
    void add(AdamMemberPrice info);

    void edit(AdamMemberPriceParam param);
}
